**`Kunchala Mohan babu`[NAME]** -NL- E **`+91-9642254423`[PHONES_PHONE]** -NL- B **`mohan3677@gmail.com`[EMAILS_EMAIL]** -NL- A EDUCATION -NL- Graduation -NL- BE / B.Tech ( **`Electrical and Electronics`[EDUCATION_COURSE]** ) -NL- **`Gokaraju Rangaraju Institute of Engineering and Technology, Hyderabad`[EDUCATION_INSTITUTE]**. -NL- Graduating in Jul 2020 with score of 9.09/10 -NL- Class **`X`[EDUCATION_DEGREE]** -NL- Andhra Pradesh -NL- with 9.80% in 2014 -NL- Class **`XII`[EDUCATION_DEGREE]** -NL- Andhra Pradesh -NL- with 94.80% in 2014 -NL- D PERSONAL DETAILS -NL- Current Location -NL- kphb -NL- HomeTown -NL- kphb -NL- Date of birth -NL- July 30, 1998 -NL- Gender -NL- Male -NL- Looking for a -NL- Full Time Job -NL- Can start working -NL- Immediately -NL- 